# Citations

The library has been cited in a variety of high-quality journals (list may be incomplete). Entries are roughly in reverse chronological order.

1. Abada, Asmaa, et al. [Inclusive displaced vertex searches for heavy neutral leptons at the LHC.](https://link.springer.com/article/10.1007/JHEP01(2019)093) Journal of High Energy Physics 2019.1 (2019): 93. [ArXiv](https://arxiv.org/abs/1807.10024).
1. Bustamante, Mauricio, and Sanjib Kumar Agarwalla. [Universe’s Worth of Electrons to Probe Long-Range Interactions of High-Energy Astrophysical Neutrinos.](https://journals.aps.org/prl/abstract/10.1103/PhysRevLett.122.061103) Physical review letters 122.6 (2019): 061103. [ArXiv](https://arxiv.org/abs/1808.02042).
1. [Diffusive properties of the system water/ethanol/triethylene glycol in microgravity and ground conditions](https://d-nb.info/1168324432/34). Triller, Thomas. (Disseration, 2018) 
1. [Insights into photovoltaic properties of ternary organic solar cells from phase diagrams](https://www.tandfonline.com/doi/abs/10.1080/14686996.2018.1509275). Makha, Mohammed, et al. Science and Technology of Advanced Materials 19.1 (2018): 669-682.
1. [Entropic Equilibria Selection of Stationary Extrema in Finite Populations](https://doi.org/10.3390/e20090631). Marc Harper
and Dashiell Fryer. Entropy 2018, 20(9), 631.
1. [Paleoenvironmental conditions and sedimentation dynamics in Central Europe inferred from geochemical data of the loess-paleosol sequence at Süttő (Hungary)](https://www.sciencedirect.com/science/article/pii/S027737911730834X). Profe, Jörn, et al. Quaternary Science Reviews 196 (2018): 21-37.
1. [Understanding the impacts of biomass blending on the uncertainty of hydrolyzed sugar yield from a stochastic perspective.](https://pubs.acs.org/doi/full/10.1021/acssuschemeng.8b02150#showReferences). Ou, Longwen, et al. ACS Sustainable Chemistry & Engineering (2018).
1. [NetworkGT: A GIS tool for geometric and topological analysis of two-dimensional fracture networks](https://pubs.geoscienceworld.org/gsa/geosphere/article/14/4/1618/531129/networkgt-a-gis-tool-for-geometric-and-topological). Nyberg, Björn, Casey W. Nixon, and David J. Sanderson. Geosphere (2018).
1. [Accelerated discovery of metallic glasses through iteration of machine learning and high-throughput experiments](http://advances.sciencemag.org/content/4/4/eaaq1566.full). Fang Ren, Logan Ward, Travis Williams, Kevin J. Laws, Christopher Wolverton, Jason Hattrick-Simpers and Apurva Mehta. Science Advances: Vol. 4, no. 4. (2018) DOI: 10.1126/sciadv.aaq1566
1. [Modeling CO, CO2, and H2O Ice Abundances in the Envelopes of Young Stellar Objects in the Magellanic Clouds](http://iopscience.iop.org/article/10.3847/1538-4357/aaa96a/meta). Pauly, Tyler, and Robin T. Garrod. The Astrophysical Journal, 854.1 (2018): 13.
1. [Enhanced CO2 selectivity within the cavity of gmelinite frameworks](https://link.springer.com/article/10.1007%2Fs10450-018-9945-2). Gotzias, A., Kainourgiakis, M. & Stubos, A. Adsorption (2018). https://doi.org/10.1007/s10450-018-9945-2
1. [Genetic Drift and Selection in Many-Allele Range Expansions](http://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1005866). [Bryan T. Weinstein](https://github.com/btweinstein), Maxim O. Lavrentovich, Wolfram Möbius, Andrew W. Murray, and David R. Nelson. PLoS computational biology 13.12 (2017): e1005866. (2017)
1. [Gibbs Sampler-Based λ-Dynamics and Rao–Blackwell Estimator for Alchemical Free Energy Calculation](http://pubs.acs.org/doi/abs/10.1021/acs.jctc.7b00204?src=recsys&journalCode=jctcce). Xinqiang Ding, Jonah Z. Vilseck, Ryan L. Hayes, and Charles L. Brooks. Journal of Chemical Theory and Computation. (2017)
1. [PREDICTD: PaRallel Epigenomics Data Imputation With Cloud-based Tensor Decomposition](http://biorxiv.org/content/early/2017/04/04/123927). Timothy J Durham, Maxwell W Libbrecht, Jeffry Howbert, Jeffrey Bilmes, William S Noble. Nature Communications, doi: 10.1038/s41467-018-03635-9 (2017)
1. Kottke, Daniel, et al. [Multi-class probabilistic active learning](http://ebooks.iospress.nl/publication/44803) Proc. of the 22nd Europ. Conf. on Artificial Intelligence (ECAI2016). 2016.
1. [On the origins of three-dimensionality in drug-like molecules](http://www.future-science.com/doi/full/10.4155/fmc-2016-0095). Joshua Meyers, Michael Carter, N Yi Mok, and Nathan Brown. Future Medicinal Chemistry, Vol. 8, No. 14 (2016)
1. [Stationary Stability for Evolutionary Dynamics in Finite Populations](http://www.mdpi.com/1099-4300/18/9/316/htm). Marc Harper and Dashiell Fryer. Entropy 18.9 (2016): 316.
1. [pyIAST: Ideal adsorbed solution theory (IAST) Python package](http://www.sciencedirect.com/science/article/pii/S0010465515004403). [Cory Simon](https://github.com/CorySimon). Computer Physics Communications (2016)
1. [Lyapunov Functions for Time-Scale Dynamics on Riemannian Geometries of the Simplex](https://link.springer.com/article/10.1007/s13235-014-0124-0). Marc Harper and Dashiell Fryer. Dynamic Games and Applications (2015)

# How to Cite

[Citation Instructions](CITATION.md)
